.kensaku_top {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 3px;
}
.kensaku_topCopy {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: lighter;
	color: #FF9900;
	padding: 0px 0px 0px 10px;
	letter-spacing: 3px;
}
.kensaku_top_2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: lighter;
	color: #FF9900;
	padding: 0px 0px 0px 10px;
	letter-spacing: 1px;
}
.nedan_syousai {
	font-family: Arial, sans-serif, Verdana;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0066CC;
}
.tyuui {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
	color: #6F9BBE;
	padding: 0px;
	letter-spacing: 3px;
}
.tyui {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
}
.zyou_top {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #6D9BBD;
	padding: 0px 0px 0px 10px;
	letter-spacing: 3px;
}
.zyou_top_2 {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: lighter;
	color: #6D9BBD;
	padding: 0px 0px 0px 10px;
	letter-spacing: 1px;
}
.access {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding: 0px 0px 0px 20px;
	letter-spacing: 2px;
	line-height: 16px;
}
.access_2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	letter-spacing: 3px;
	line-height: 16px;
}
.densya_backCopy {
	background-attachment: fixed;
	background-image: url(ga/access_botan/densya_back.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.densya_backair {

	background-attachment: fixed;
	background-image: url(ga/access_botan/hikouki_back.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.itiran {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-weight: normal;
	color: #3366CC;
	padding: 0px 0px 0px 10px;
	letter-spacing: 0px;
}
.new_top {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.new_top_2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.top_kotoba {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 15px;
}
.peage_setumei {
	font-family: Arial, sans-serif, Verdana;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 0px 15px;
}
.sisetusetumei {
	font-family: Arial, sans-serif, Verdana;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #536AAD;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
}
.bana_rogo {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	font-weight: normal;
	color: #536AAE;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.saite_map {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 10px;
	font-weight: lighter;
	color: #596EAF;
}
.kankou {


	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	padding: 5px;
}
.kankou_link {



	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 5px;
}
.kumiai_gaiyou {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding: 0px 0px 0px 200px;
}
.saito_mao_1 {


	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
.kozin_zyouhou {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #6699FF;
	padding: 10px;
}
.all_kanou {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: lighter;
	color: #333333;
	padding: 0px 0px 0px 8px;
}
.all_kanou2 {

	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 0px 8px;
}
.wayou {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: lighter;
	color: #66CC00;
	padding: 0px 0px 0px 10px;
	letter-spacing: 1px;
}
.qr {


	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	padding: 0px 0px 0px 15px;
}
.yoyaku_sentaer_top {



	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
